gl_fillcircle(3)

NAME
gl_fillcircle - draw a filled circle

SYNOPSIS
#include <vgagl.h> void gl_fillcircle(int x, int y, int r, int c);

DESCRIPTION
Draw a filled circle of radius r in color c , centered at ( x , y ).

SEE ALSO
svgalib(7), vgagl(7), svgalib.conf(5), threedkit(7), testgl(1), plane(1), wrapdemo(1), gl_circle(3), gl_clearscreen(3), gl_colorfont(3), gl_disableclipping(3), gl_enableclipping(3), gl_fillbox(3), gl_hline(3), gl_line(3), gl_setclippingwindow(3), gl_setpalette(3), gl_setpalettecolor(3), gl_setpalettecolors(3), gl_setpixel(3), gl_setpixelrgb(3), gl_setrgbpalette(3), gl_setwritemode(3).

AUTHOR
This manual page was written by Jay Link <jlink@svgalib.org>. The function itself is based upon the original gl_circle (3).